.visible-xs,.visible-inline-xs {
    display: none;
}

* { outline: none !important; }

@media screen and (min-width: 767px){
    #menu_mobile{ display: none !important; }
}

@media screen and (max-width: 767px) {

    body{
        background-color: #FFF !important;
        background-image: none !important;
    }

    /* SHOW AND HIDE*/
    .visible-xs{display: block;}
    .visible-inline-xs{display: inline-block;}
    .hidden-xs{display: none;}

    /* CONTAINERS */
    .col_total,.col_simple,.col_doble,.col_triple{
        width: 100%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    /* COLUMNS */
    .col_50{
        width: 50% !important;
        float: left !important;
        margin:0 !important;
        padding:0 !important;
        position: relative !important;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    /* MAIN DIV */
    #general{
        margin-right: auto;
        margin-left: auto;
        width: 100%;
        margin-bottom: 0;

    }

    /* HEADER */
    #general #header{
        width: 100%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

    }
    #general #header #header-fixed{
        position: fixed;
        z-index: 999;
        padding-bottom: 30px;
        background-color: #FFF;
        width: 100%;
    }
    #general #header #header-fixed.shadow {
        box-shadow: rgba(0,0,0,0.3) 0px 3px 10px;
    }
    #general #header #header-fixed #logo_header,#general #header #header-fixed .fecha{margin-left: 10px;}
    #general #header #header-fixed .fecha{width: 80%;}

    #general #header #bars_toggle{
        float:right;
        position:absolute;
        right:10px;
        top:45px;
    }
    #general #header #bars_toggle .fa{
        color:#000;
        font-size:24px;
    }

    #general #header #menu_mobile{
        display: none;
        width:100%;
        padding-left: 10px;
        padding-right: 10px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #header #menu_mobile ul{
        list-style-type: none;
        width: 100%;
        margin:0;
        padding:0;
        float: left;
        padding-top: 25px;
    }
    #general #header #menu_mobile ul li{
        width: 100%;
        text-align: right;
        margin:0;
        padding:0;
        border-bottom:1px solid #c9c9c9;
    }
    #general #header #menu_mobile ul li a,#general #header #menu_mobile ul li a.translator{
        padding-top: 7px;
        padding-bottom: 9px;
        display: inline-block;
        color: #000;
        font-size: 14px;
        font-weight: bold;
        width: 100%;
    }
    #general #header #menu_mobile ul li a.social{
        font-size: 24px;
        margin:4px;
        width: auto;
    }
    #general #header #menu_mobile .idioma{
        width: 100% !important;
    }

    #general #header #destacados {
        width: 100%;
        height: auto;
        margin-top: 102px;
    }

    /* CONTENT */
    #general #content{
        width: 100%;
        min-height: 0;
        padding-bottom: 0 !important;
    }
    #general #content #home_mobile{}
    #general #content #home_mobile #events-bar{width: 100%;}
    #general #content #home_mobile #events-bar .que-fem-avui{
        width: 100%;
        background-size: cover;
    }
    #general #content #home_mobile #events-bar .que-fem-aquesta-setmana{
        width: 100%;
        background-size: cover;
    }

    #general #content #button_cercador_mobile{position:relative;}
    #general #content #button_cercador_mobile a{
        width:100%;
        padding-top:30px;
        padding-bottom:23px;
        background-color:#e82561;
        display:inline-block;
        font-size:14px;
        padding-left:11px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #button_cercador_mobile a i.fa{
        position:absolute;
        right:15px;
        top:25px;
        font-size:24px;
        font-weight:bold;
    }


    div.backcercador {
        padding-left: 0;
        padding-right: 0;
        min-height: 0 !important;
    }
    div.backcercador div.titcercavancada {
        padding-bottom: 6px !important;
        padding-left: 10px;
    }

    div.backcercador div.resultadocercador {
        height: auto !important;
        box-sizing: border-box;
    }
    div.backcercador div.resultadocercador div.colcerca {
        width: 100% !important;
        box-sizing: border-box;
    }
    div.backcercador div.resultadocercador div.activitatcercador {
        width: 100% !important;
        box-sizing: border-box;
    }

    div.backcercador div.colcerca_half {
        width: 50% !important;
        box-sizing: border-box;
    }

    div.backcercador div.datacercador, div.backcercador div.activitatcercador {
        padding-right: 10px;
    }
    div.backcercador div.activitatcercador {
        font-size: 16px;
    }

    div#paginacion table div.pag_pic {
        display: none;
    }
    div#paginacion table div.pag_nums {
        font-size: 12px;
    }

    #events-bar .que-fem-avui .que-fem-avui-inner, #events-bar .que-fem-aquesta-setmana .que-fem-aquesta-setmana-inner {
        padding-left: 10px;
        margin-right: 10px;
    }

    #general #content #cercador_mobile{}
    #general #content #cercador_mobile form#form_search_mobile{}
    #general #content #cercador_mobile form#form_search_mobile .block_form{
        padding-top:25px;
        padding-bottom:25px;
        padding-left:10px;
        padding-right:10px;
        font-size:14px;
    }
    #general #content #cercador_mobile form#form_search_mobile .block_form input[type=checkbox] {
        -webkit-appearance: none;
        background-color: transparent;
        border: 1px solid black !important;
        display: inline-block;
        position: relative;
        width: 14px;
        height: 14px;
        border-radius: 2px;
        margin-right: 4px;
        vertical-align: middle;
        margin-top: 8px;
        margin-bottom: 8px;
    }
    #general #content #cercador_mobile form#form_search_mobile .block_form input[type=checkbox]:checked:after {
        content: '\f00c';
        position: absolute;
        top: -1px;
        left: -1px;
        color: #282b2d !important;
        font: normal normal normal 14px/1 FontAwesome;
    }
    #general #content #cercador_mobile form#form_search_mobile #keyword{
        background-color:#cfcfcf;
        padding:10px;
        font-size:14px;
    }
    #general #content #cercador_mobile form#form_search_mobile #keyword input[type="text"]{
        padding-left:10px;
        padding-right:10px;
        height:32px;
        outline:none;
        border:0;
        width:100%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #cercador_mobile form#form_search_mobile #datepicker{
        padding:10px;
        font-size:14px;
        padding-bottom: 25px;
    }
    #general #content #cercador_mobile form#form_search_mobile #datepicker table tr td{position: relative;}
    #general #content #cercador_mobile form#form_search_mobile #datepicker input{
        border:0;
        outline: none;
        background-color:#e5e5e5;
        height: 32px;
        padding-left: 10px;
        width: 100%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #cercador_mobile form#form_search_mobile #datepicker button{
        float: right !important;
        margin:0 !important;
        background-color: transparent !important;
        border:0 !important;
        padding:0 !important;
        outline: none !important;
        position: absolute !important;
        right: 8px !important;
        top:8px !important;
    }
    #general #content #cercador_mobile form#form_search_mobile #datepicker i.fa-calendar{margin-left: -20px;}
    #general #content #cercador_mobile form#form_search_mobile button[type="submit"]{
        border:0;
        outline:none;
        background:#e82561;
        color:#FFF;
        padding-top:15px;
        padding-bottom:15px;
        width:100%;
        font-size:36px;
        cursor:pointer;
    }




    /* HOME */
    #destacados { height: 307px; }
    #destacados .visible-xs {}
    #destacados .visible-xs #destacados-in {
        width: 100%;
        position: relative;
        height: 307px;
    }
    #destacados .visible-xs .destacado {
        width: 100%;
        height: 307px;
    }

    #destacados .visible-xs .destacado .noticia {
        background-image: none;
        background-color: #fff;
    }
    #destacados .visible-xs .destacado .noticia .intronoticia,#destacados .visible-xs .destacado .noticia .datanoticia{
        width: 100% !important;
    }

    /* LISTADOS */
    #general #content #activitats{
        padding-left: 10px;
        padding-right: 10px;
    }

    #general #content .col_adaptable{
        margin-bottom: 0;
        width: 100%;
        background-image: none;
        min-height: 0 !important;
    }
    #general #content .col_adaptable .news{
        width: 100% !important;
        margin:0 !important;
        min-height: 120px !important;
    }
    #general #content .col_adaptable .news .imagenews{
        width: 100%;
        text-align: center;
    }
    #general #content .col_adaptable .news .imagenews img{
        width: 100% !important;
        background-size: cover !important;
    }

    #general #content .col_adaptable .news .intronoticia,#general #content .col_adaptable .news .datanoticia{
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #veure-totes{}
    #general #content #veure-totes #bt-veure-totes-filtres{}
    #general #content #veure-totes #bt-veure-totes-filtres img{
        margin-top:15px;
        margin-bottom:20px;
    }
    #general #content #veure-totes #load-veure-totes{
        margin-top:15px;
        margin-bottom:20px;
    }

    #general #content .titulo_mobile{
        text-align:center;
        margin-bottom:20px;
        padding-left:10px;
        padding-right:10px;
    }
    #general #content .titulo_mobile img{
        width:100%;
        height:auto;
    }

    /**/
    #events-bar .social .social-bottom a {
        margin: 0 !important;
        padding: 0 !important;
        float:left;
        border-left: 1px solid #fff;
    }
    #events-bar .social .social-bottom > a:first-child {
        border-left: 0 !important;
    }
    a.a-newsletter-win {
        margin-left: 0 !important;
        border-left: 0 !important;
    }

    div#ventana div.colcerca a.temab {
        font-size: 14px;
        padding-top: 5px;
        padding-bottom: 5px;
    }


    /**/




    /* FICHA */
    #general #content #ficha,#general #content #ficha #ficha_in{
        margin-bottom: 0;
        height: auto !important;
    }
    #general #content #ficha #esdev{
        width: 100%;
        margin:0 !important;
        padding-bottom: 0 !important;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #esdev .intronoticia{
        width: 100%;
        padding-right: 10px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #esdev .intronoticia>div{width: 100% !important;}
    #general #content #ficha #esdev .datanoticia{
        width: 100%;
        padding-right: 10px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #esdev #imageesdev{
        width: 100% !important;
        padding-right: 10px;
        padding-left: 10px;
        text-align: center;
        margin-left:0 !important;
        margin-right:0 !important;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #esdev #imageesdev .fancy-img{
        display: inline-block !important;
        width: 100% !important;
    }
    #general #content #ficha #esdev #descripcioesdev,#general #content #ficha #esdev #infoesdev,#general #content #ficha #infoadicional{
        width: 100% !important;
        padding-right: 10px;
        padding-left: 10px;
        margin:0 !important;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #infoadicional #altresactivitatsparroquia,#general #content #ficha #infoadicional #altresactivitatstematica{
        width: 100% !important;
        margin-left: 0;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #infoadicional .titinfoad{
        width: 100%;
        margin:0;
    }
    #general #content #map,#general #content .bt-map-more{
        width: 100%;
        float: right;
        margin-left:0;
    }
    #general #content .bt-map-more a{
        float: right;
        display: inline-block;
    }

    #general #content #ficha #infoconcurso_out{height: auto !important;}
    #general #content #ficha #infoconcurso_out #infoconcurso{padding:10px;}
    #general #content #ficha #infoconcurso_out #infoconcurso #infoconcurso_logo{margin:0;}
    #general #content #ficha #infoconcurso_out #infoconcurso form#la-info input[type="text"],#general #content #ficha #infoconcurso_out #infoconcurso form#la-info textarea{
        width: 100%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #ficha #infoconcurso_out #infoconcurso form#la-info #infoconcurso_form #sendbutton,#general #content #ficha #infoconcurso_out #infoconcurso form#la-info #infoconcurso_form #sending{width:100%;}
    #general #content #ficha #infoconcurso_out #infoconcurso form#la-info button{ width: 100%;}
    #general #content #ficha #infoconcurso_out #infoconcurso form#la-info #infoconcurso_form .sorteig-legal{
        width: 100%;
        float: left;
    }
    #general #content #ficha #esdev #descripcioesdev .mes-info-convidem{
        margin-top: 20px !important;
    }
    #general #content #ficha #esdev .intronoticia>div#clasificacion{
        width: 41px !important;
    }

    div#infoadicional div.extra_actividades, div#infoadicional div.extra_actividades div.news {
        width: 100% !important;
    }

    /* PAGINAS DEL FOOTER */
    #general #content #content_inner{margin-bottom: 0;}
    #general #content #content_inner .caja_gris_simple{
        width: 100%;
        margin-left: 0;
        height: auto !important;
        margin-top: 0px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #content_inner form#frmemail table, #general #content #content_inner form#frmemail table tbody, #general #content #content_inner form#frmemail table tr, form#frmemail table tr td {
        display: block !important;
        width: 100% !important;
        text-align: left !important;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #general #content #content_inner form#frmemail table tr td input[type=text], #general #content #content_inner form#frmemail table tr td textarea {
        display: block !important;
        width: 100% !important;
        text-align: left !important;
        box-sizing: border-box !important;
    }
    #general #content #content_inner form#frmemail table tr td #sendbutton,#general #content #content_inner form#frmemail table tr td #sending{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        float: right;
    }
    #general #content #content_inner form#frmemail table tr td input[type=checkbox] {
        -webkit-appearance: none;
        background-color: transparent;
        border: 1px solid black !important;
        display: inline-block;
        position: relative;
        width: 14px;
        height: 14px;
        border-radius: 2px;
        margin-right: 4px;
        vertical-align: middle;
        margin-top: 8px;
        margin-bottom: 8px;
    }
    #general #content #content_inner form#frmemail table tr td input[type=checkbox]:checked:after {
        content: '\f00c';
        position: absolute;
        top: -1px;
        left: -1px;
        color: #282b2d !important;
        font: normal normal normal 14px/1 FontAwesome;
    }

    /* FOOTER */
    #general #footer{
        width: 100%;
        background-color: #f3f3f3;
        padding-bottom: 50px;
    }
    #general #footer .footer_links{
        text-align: center;
        margin-bottom: 20px;
        margin-top: 25px;
    }
    #general #footer .patrocinador{
        display:inline-block;
        width:65px;
        padding:16px;
        vertical-align:bottom;
        font-size: 9px;
        font-weight: bold;
    }

    /* PLACEHOLDER SEARCH MOBILE */
    #cercador_mobile form#form_search_mobile input[type="text"]{font-size: 14px;}
    #cercador_mobile form#form_search_mobile ::-webkit-input-placeholder,::-webkit-textarea-placeholder { color: #000000 !important; font-size: 14px !important; }
    #cercador_mobile form#form_search_mobile :-moz-placeholder { /* Firefox 18- */ color: #000000 !important; font-size: 14px !important; }
    #cercador_mobile form#form_search_mobile ::-moz-placeholder {  /* Firefox 19+ */ color: #000000 !important; font-size: 14px !important; }
    #cercador_mobile form#form_search_mobile :-ms-input-placeholder { color: #000000 !important; font-size: 14px !important; }



    /* DESTACADOS HOME */
    .fancybox2-inner iframe, .fancybox2-inner img {
        width: 100% !important;
        height: auto !important;
    }
    .fancybox2-inner .popup-titulo {
        font-size: 20px !important;
        line-height: 22px !important;
    }
    .fancybox2-inner .popup-desc {
    }
    .fancybox2-inner .popup-entra {
        display: none !important;
    }




}

@media (max-width: 310px){
    #general #header #bars_toggle{
        top:20px;
    }
}

@media (max-width: 323px) { img.img-flaix-informatiu { width: 199px; }}
@media (max-width: 319px) { img.img-flaix-informatiu { width: 190px; }}
@media (max-width: 310px) { img.img-flaix-informatiu { width: 150px; }}